<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Propisi o kompatibilnosti mobilnih telefona sa slušnim aparatima (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Propisi o kompatibilnosti mobilnih telefona sa slušnim aparatima (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Propisi
o kompatibilnosti mobilnih telefona sa slušnim aparatima (HAC)</h2><p>Tokom 2003. godine FCC je usvojio pravila u cilju ostvarenja kompatibilnosti
digitalnih bežičnih telefona sa slušnim aparatima i kohlearnim implantatima.
Dok analogni bežični telefoni obično ne izazivaju interferenciju sa
slušnim aparatima i kohlearnim implantatima, digitalni bežični telefoni
to ponekad čine zbog elektromagnetske energije koju emituju antena
telefona, pozadinsko osvetljenje ili druge komponente.</p>
<p>Ovaj
telefon je usklađen sa FCC HAC propisima (ANSI C63.19).</p>
<p>Tokom
korišćenja pojedinih bežičnih telefona u blizini nekih tipova slušnih
uređaja (slušnih aparata ili kohlearnih implantata) korisnici mogu
čuti zujanje, brujanje ili zavijajući zvuk.</p>
<p>Neki slušni uređaji
su otporniji od drugih na ovaj interferentni šum, a i telefoni se
međusobno razlikuju po količini interferencije koje stvaraju.</p>
<p>Industrija bežičnih telefona razvila je sistem njihovog rangiranja
kako bi korisnicima slušnih uređaja pomogla da pronađu telefone koji
su kompatibilni sa njima. Nisu svi telefoni rangirani. Rangirani telefoni
imaju oznaku ranga na ambalaži ili nalepnicu unutar ambalaže. Ovo
rangiranje ne pruža nikakvu garanciju. </p>
<p>Rezultati će se razlikovati,
zavisno od tipa korisnikovog slušnog uređaja i stepena oštećenja sluha.
Ako je, kojim slučajem, vaš slušni uređaj podložan interferenciji,
možda nećete moći uspešno da koristite neki od rangiranih telefona.
Najbolji način da telefon procenite u odnosu na vaše lične potrebe
jeste da praktično isprobate kako on radi u kombinaciji sa vašim slušnim
uređajem.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M rangovi:
Telefoni koji su rangirani kao M3 ili M4 ispunjavaju zahteve FCC-a
i obično stvaraju manje smetnje u radu slušnih uređaja nego nerangirani
telefoni. Rang M4 je bolji/viši od ova dva ranga.</p>
</div>

<div class="section"><p>T
rangovi: Telefoni koji su rangirani kao T3 ili T4 ispunjavaju zahteve
FCC-a i obično se lakše koriste u kombinaciji sa telenamotajem („T
prekidačem“ ili „telefonskim prekidačem“) slušnih uređaja nego nerangirani
telefoni. Rang T4 je bolji/viši od ova dva ranga. (Imajte u vidu da
telenamotaje nemaju u sebi svi slušni uređaji.) Slušni uređaji se
takođe mogu meriti.</p>
</div>

<div class="section"><p>Ovaj
telefon je, sa stanovišta nekih bežičnih tehnologija koje su u njemu
primenjene, testiran i rangiran za korišćenje u kombinaciji sa slušnim
aparatima. Međutim, moguće je da su u ovom telefonu primenjene i neke
novije tehnologije, koje još uvek nisu testirane za korišćenje u kombinaciji
sa slušnim aparatima. Stoga je važno da do detalja isprobate različite
funkcije ovog telefona na različitim lokacijama, uz istovremeno korišćenje
slušnog aparata ili kohlearnog implanta kako biste ustanovili da li
čujete ikakve ometajuće šumove. Obratite se dobavljaču usluga ili
proizvođaču telefona radi dobijanja informacija o njegovoj kompatibilnosti
sa slušnim aparatima. Ako imate pitanja u vezi sa vraćanjem ili zamenom
telefona, obratite se dobavljaču usluga ili prodavcu telefona.</p>
</div>

<div class="section"><p>Da biste obezbedili
očuvanje ranga kompatibilnosti vašeg uređaja sa slušnim aparatom,
sekundarni predajnici, kao što su Bluetooth i/ili Wi-Fi komponente,
moraju biti deaktivirani za vreme pozivanja.</p>
<p>Više informacija
o FCC kompatibilnosti sa slušnim aparatima potražite na veb sajtu <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>